Bug 202247 - CVE-2006-4031 MySQL improper permission revocation
CVE-2006-4031 MySQL improper permission revocation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom Lane
David Lawrence
source=cve,reported=20060809,public=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-11 15:19 EDT by Josh Bressers
Modified: 2013-07-02 23:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.27-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 21:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-08-11 15:19:45 EDT
MySQL improper permission revocation

If a user has been granted permissions to create a MERGE table, even
after permissions have been revoked from the parent table, the user
can access the data via the MERGE table.

More information including a patch can be found here:
http://bugs.mysql.com/bug.php?id=15195

Note You need to log in before you can comment on or make changes to this bug.